/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc08               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc10               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc11               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	border          :   0.00pt none #0000ff;
	}
img#e150            { /* nature_website_11005071.... */
	position        : absolute;
	left            : 129.75pt;
	top             :1484.25pt;
	width           : 187.50pt;
	height          : 139.50pt;
	}
img#e149            { /* nature_website_11005070.... */
	position        : absolute;
	left            : 129.75pt;
	top             :1108.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
div#e148            { /* <FONT size="2"><FONT siz... */
	position        : absolute;
	left            : 129.00pt;
	top             :1258.50pt;
	width           : 193.50pt;
	height          : 165.00pt;
	}
div#e147            { /* 20 Origin Facts Check */
	position        : absolute;
	left            : 369.75pt;
	top             :1257.75pt;
	width           : 280.50pt;
	height          :  38.25pt;
	}
div#e146            { /* 23 Myths of Evolution */
	position        : absolute;
	left            : 411.00pt;
	top             :1444.50pt;
	width           : 196.50pt;
	height          :  30.00pt;
	}
div#e145            { /* Science and the\ \Age of... */
	position        : absolute;
	left            : 145.50pt;
	top             :1632.75pt;
	width           : 159.75pt;
	height          :  54.75pt;
	}
img#e144            { /* nature_website_11005069.... */
	position        : absolute;
	left            : 414.75pt;
	top             :1108.50pt;
	width           : 187.50pt;
	height          : 142.50pt;
	}
img#e143            { /* nature_website_11005068.... */
	position        : absolute;
	left            : 414.75pt;
	top             :1296.00pt;
	width           : 187.50pt;
	height          : 142.50pt;
	}
img#e142            { /* nature_website_11005067.... */
	position        : absolute;
	left            : 414.75pt;
	top             :1482.00pt;
	width           : 187.50pt;
	height          : 147.75pt;
	}
div#e141            { /* [3]  */
	position        : absolute;
	left            : 607.50pt;
	top             :1602.00pt;
	width           :  18.75pt;
	height          :  20.25pt;
	}
div#e140            { /* <EM><FONT size="6">Creat... */
	position        : absolute;
	left            :  90.00pt;
	top             :1045.50pt;
	width           : 556.50pt;
	height          :  36.00pt;
	}
div#e139            { /* Mutation, Creation, Evol... */
	position        : absolute;
	left            : 387.75pt;
	top             :1633.50pt;
	width           : 245.25pt;
	height          :  63.75pt;
	}
span#e138           { /* nature_website_11005066.... */
	background      : transparent url(nature_website_11005066.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  16.50pt;
	width           : 292.50pt;
	height          : 191.25pt;
	}
div#e137            { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :   6.75pt;
	top             : 213.00pt;
	width           : 725.25pt;
	height          :  29.25pt;
	}
span#e136           { /* nature_website_11005065.... */
	background      : transparent url(nature_website_11005065.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             :  18.75pt;
	width           : 210.00pt;
	height          : 150.75pt;
	}
div#e135            { /* <FONT color="#000000" si... */
	position        : absolute;
	left            : 119.25pt;
	top             : 297.00pt;
	width           : 497.25pt;
	height          :  45.75pt;
	}
div#e134            { /* Fossil Insects */
	position        : absolute;
	left            :  45.75pt;
	top             :9152.25pt;
	width           : 107.25pt;
	height          :  20.25pt;
	}
div#e133            { /* Blossoms */
	position        : absolute;
	left            : 236.25pt;
	top             :8477.25pt;
	width           :  90.75pt;
	height          :  20.25pt;
	}
div#e132            { /* Fossil Vertebrae */
	position        : absolute;
	left            : 561.00pt;
	top             :8478.00pt;
	width           : 150.75pt;
	height          :  20.25pt;
	}
div#e131            { /* Spiders */
	position        : absolute;
	left            : 219.00pt;
	top             :9154.50pt;
	width           : 122.25pt;
	height          :  20.25pt;
	}
div#e130            { /* Elephant Teeth */
	position        : absolute;
	left            :  31.50pt;
	top             :9019.50pt;
	width           : 141.75pt;
	height          :  20.25pt;
	}
div#e129            { /* Atlas Vertebrae */
	position        : absolute;
	left            : 371.25pt;
	top             :9017.25pt;
	width           : 172.50pt;
	height          :  20.25pt;
	}
div#e128            { /* Axis Vertebrae */
	position        : absolute;
	left            : 554.25pt;
	top             :9018.75pt;
	width           : 168.75pt;
	height          :  20.25pt;
	}
div#e127            { /* Keichousaurus */
	position        : absolute;
	left            :  36.00pt;
	top             :8613.75pt;
	width           : 130.50pt;
	height          :  20.25pt;
	}
div#e126            { /* Butterflies & Moths */
	position        : absolute;
	left            : 369.75pt;
	top             :9289.50pt;
	width           : 175.50pt;
	height          :  20.25pt;
	}
div#e125            { /* Beetles */
	position        : absolute;
	left            : 561.75pt;
	top             :9290.25pt;
	width           : 147.00pt;
	height          :  20.25pt;
	}
div#e124            { /* Bees & Wasps */
	position        : absolute;
	left            :  30.75pt;
	top             :9287.25pt;
	width           : 144.00pt;
	height          :  20.25pt;
	}
div#e123            { /* Earwigs & Silverfishes */
	position        : absolute;
	left            : 366.75pt;
	top             :9151.50pt;
	width           : 187.50pt;
	height          :  26.25pt;
	}
div#e122            { /* Misc. Insects */
	position        : absolute;
	left            : 558.00pt;
	top             :9153.00pt;
	width           : 155.25pt;
	height          :  20.25pt;
	}
div#e121            { /* Flies */
	position        : absolute;
	left            :  76.50pt;
	top             :9424.50pt;
	width           :  48.75pt;
	height          :  20.25pt;
	}
div#e120            { /* Fossil Plants */
	position        : absolute;
	left            :  41.25pt;
	top             :8478.75pt;
	width           : 120.00pt;
	height          :  20.25pt;
	}
div#e119            { /* Leaves a Work of Art */
	position        : absolute;
	left            : 362.25pt;
	top             :8478.75pt;
	width           : 182.25pt;
	height          :  20.25pt;
	}
img#e118            { /* nature_website_11005064.... */
	position        : absolute;
	left            : 204.75pt;
	top             :8504.25pt;
	width           : 150.00pt;
	height          : 105.00pt;
	}
div#e117            { /* Oreodonts */
	position        : absolute;
	left            : 215.25pt;
	top             :8613.75pt;
	width           : 120.00pt;
	height          :  20.25pt;
	}
img#e116            { /* nature_website_11005063.... */
	position        : absolute;
	left            : 382.50pt;
	top             :8504.25pt;
	width           : 150.00pt;
	height          : 105.75pt;
	}
div#e115            { /* Titanotheres */
	position        : absolute;
	left            : 394.50pt;
	top             :8614.50pt;
	width           : 123.75pt;
	height          :  20.25pt;
	}
div#e114            { /* Subhyracodons */
	position        : absolute;
	left            : 564.00pt;
	top             :8613.75pt;
	width           : 144.75pt;
	height          :  20.25pt;
	}
div#e113            { /* Triceratops */
	position        : absolute;
	left            :  33.00pt;
	top             :8751.00pt;
	width           : 138.00pt;
	height          :  20.25pt;
	}
img#e112            { /* nature_website_11005062.... */
	position        : absolute;
	left            : 204.75pt;
	top             :8639.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
div#e111            { /* Plesiosaurus */
	position        : absolute;
	left            : 213.75pt;
	top             :8748.75pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
img#e110            { /* nature_website_11005061.... */
	position        : absolute;
	left            :  27.00pt;
	top             :8639.25pt;
	width           : 150.00pt;
	height          : 107.25pt;
	}
img#e109            { /* nature_website_11005060.... */
	position        : absolute;
	left            : 560.25pt;
	top             :8504.25pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e108            { /* nature_website_11005059.... */
	position        : absolute;
	left            : 382.50pt;
	top             :8639.25pt;
	width           : 150.00pt;
	height          : 107.25pt;
	}
div#e107            { /* Deinonychus */
	position        : absolute;
	left            : 390.00pt;
	top             :8750.25pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
img#e106            { /* nature_website_11005058.... */
	position        : absolute;
	left            : 204.75pt;
	top             :9314.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e105            { /* nature_website_11005057.... */
	position        : absolute;
	left            : 382.50pt;
	top             :9044.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e104            { /* nature_website_11005056.... */
	position        : absolute;
	left            : 204.75pt;
	top             :9179.25pt;
	width           : 150.00pt;
	height          : 101.25pt;
	}
img#e103            { /* nature_website_11005055.... */
	position        : absolute;
	left            : 560.25pt;
	top             :9044.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e102            { /* nature_website_11005054.... */
	position        : absolute;
	left            :  27.00pt;
	top             :9314.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e101            { /* nature_website_11005053.... */
	position        : absolute;
	left            : 382.50pt;
	top             :9179.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e100            { /* nature_website_11005052.... */
	position        : absolute;
	left            : 560.25pt;
	top             :9179.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e99             { /* nature_website_11005051.... */
	position        : absolute;
	left            :  27.00pt;
	top             :9044.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e98             { /* nature_website_11005050.... */
	position        : absolute;
	left            : 204.75pt;
	top             :8369.25pt;
	width           : 150.00pt;
	height          : 101.25pt;
	}
img#e97             { /* nature_website_11005049.... */
	position        : absolute;
	left            : 204.75pt;
	top             :9044.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e96             { /* nature_website_11005048.... */
	position        : absolute;
	left            : 560.25pt;
	top             :8369.25pt;
	width           : 150.00pt;
	height          :  99.75pt;
	}
img#e95             { /* nature_website_11005047.... */
	position        : absolute;
	left            :  27.00pt;
	top             :9179.25pt;
	width           : 150.00pt;
	height          : 101.25pt;
	}
img#e94             { /* nature_website_11005046.... */
	position        : absolute;
	left            :  27.00pt;
	top             :8909.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e93             { /* nature_website_11005045.... */
	position        : absolute;
	left            : 382.50pt;
	top             :8909.25pt;
	width           : 150.00pt;
	height          : 105.00pt;
	}
img#e92             { /* nature_website_11005044.... */
	position        : absolute;
	left            : 560.25pt;
	top             :8909.25pt;
	width           : 150.00pt;
	height          : 106.50pt;
	}
img#e91             { /* nature_website_11005043.... */
	position        : absolute;
	left            :  27.00pt;
	top             :8504.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e90             { /* nature_website_11005042.... */
	position        : absolute;
	left            :  27.00pt;
	top             :8369.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e89             { /* nature_website_11005041.... */
	position        : absolute;
	left            : 382.50pt;
	top             :8369.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e88             { /* nature_website_11005040.... */
	position        : absolute;
	left            : 560.25pt;
	top             :8639.25pt;
	width           : 150.00pt;
	height          : 105.75pt;
	}
img#e87             { /* nature_website_11005039.... */
	position        : absolute;
	left            :  27.00pt;
	top             :8774.25pt;
	width           : 150.00pt;
	height          : 107.25pt;
	}
div#e86             { /* Edmontosaurus */
	position        : absolute;
	left            :  26.25pt;
	top             :8886.00pt;
	width           : 151.50pt;
	height          :  20.25pt;
	}
img#e85             { /* nature_website_11005038.... */
	position        : absolute;
	left            : 204.75pt;
	top             :8774.25pt;
	width           : 150.00pt;
	height          : 107.25pt;
	}
div#e84             { /* Mosasaurs */
	position        : absolute;
	left            : 215.25pt;
	top             :8884.50pt;
	width           : 128.25pt;
	height          :  20.25pt;
	}
img#e83             { /* nature_website_11005037.... */
	position        : absolute;
	left            : 382.50pt;
	top             :8774.25pt;
	width           : 150.00pt;
	height          : 107.25pt;
	}
div#e82             { /* Psittacosaurus */
	position        : absolute;
	left            : 387.75pt;
	top             :8886.00pt;
	width           : 141.75pt;
	height          :  20.25pt;
	}
img#e81             { /* nature_website_11005036.... */
	position        : absolute;
	left            : 204.75pt;
	top             :8909.25pt;
	width           : 150.00pt;
	height          : 105.75pt;
	}
div#e80             { /* Woolly Rhinoceros */
	position        : absolute;
	left            : 198.00pt;
	top             :9021.00pt;
	width           : 165.00pt;
	height          :  20.25pt;
	}
div#e79             { /* Thescelosaurus */
	position        : absolute;
	left            : 557.25pt;
	top             :8886.00pt;
	width           : 152.25pt;
	height          :  20.25pt;
	}
img#e78             { /* nature_website_11005035.... */
	position        : absolute;
	left            : 560.25pt;
	top             :8774.25pt;
	width           : 150.00pt;
	height          : 107.25pt;
	}
div#e77             { /* Nature Photo Galleries */
	position        : absolute;
	left            : 198.00pt;
	top             :8241.00pt;
	width           : 333.00pt;
	height          :  27.75pt;
	}
div#e76             { /* Click on Photo to go to ... */
	position        : absolute;
	left            : 222.00pt;
	top             :8274.00pt;
	width           : 283.50pt;
	height          :  33.75pt;
	}
div#e75             { /* Grasshoppers & Crickets */
	position        : absolute;
	left            : 174.75pt;
	top             :9423.75pt;
	width           : 207.75pt;
	height          :  20.25pt;
	}
div#e74             { /* Pachycephalosaurus */
	position        : absolute;
	left            : 545.25pt;
	top             :8749.50pt;
	width           : 182.25pt;
	height          :  20.25pt;
	}
div#e73             { /* Dragonfly & Damselfly */
	position        : absolute;
	left            : 185.25pt;
	top             :9288.75pt;
	width           : 200.25pt;
	height          :  20.25pt;
	}
div#e72             { /* Hoppers */
	position        : absolute;
	left            : 595.50pt;
	top             :9423.00pt;
	width           :  77.25pt;
	height          :  20.25pt;
	}
div#e71             { /* Ants & Termites */
	position        : absolute;
	left            : 381.00pt;
	top             :9424.50pt;
	width           : 158.25pt;
	height          :  20.25pt;
	}
img#e70             { /* nature_website_11005034.... */
	position        : absolute;
	left            : 560.25pt;
	top             :9314.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e69             { /* nature_website_11005033.... */
	position        : absolute;
	left            : 382.50pt;
	top             :9314.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
div#e68             { /* White Tailed Deer */
	position        : absolute;
	left            :  14.25pt;
	top             :9960.75pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
div#e67             { /* Racoon Skeleton */
	position        : absolute;
	left            : 553.50pt;
	top             :9828.00pt;
	width           : 161.25pt;
	height          :  20.25pt;
	}
div#e66             { /* Bison Skeleton */
	position        : absolute;
	left            : 200.25pt;
	top             :9962.25pt;
	width           : 158.25pt;
	height          :  20.25pt;
	}
div#e65             { /* Skulls & Jaws */
	position        : absolute;
	left            : 372.75pt;
	top             :9828.75pt;
	width           : 162.75pt;
	height          :  20.25pt;
	}
div#e64             { /* Gastropod Molluscs */
	position        : absolute;
	left            : 572.25pt;
	top             :9694.50pt;
	width           : 128.25pt;
	height          :  20.25pt;
	}
div#e63             { /* Land Crustaceans */
	position        : absolute;
	left            : 369.00pt;
	top             :9561.00pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
div#e62             { /* Larvae */
	position        : absolute;
	left            :  52.50pt;
	top             :9829.50pt;
	width           :  91.50pt;
	height          :  20.25pt;
	}
div#e61             { /* Scorpions */
	position        : absolute;
	left            : 213.00pt;
	top             :9828.00pt;
	width           : 129.00pt;
	height          :  20.25pt;
	}
div#e60             { /* Leaf Insects */
	position        : absolute;
	left            : 551.25pt;
	top             :9558.75pt;
	width           : 163.50pt;
	height          :  20.25pt;
	}
div#e59             { /* Mantises */
	position        : absolute;
	left            :  51.75pt;
	top             :9693.00pt;
	width           :  99.00pt;
	height          :  20.25pt;
	}
img#e58             { /* nature_website_11005032.... */
	position        : absolute;
	left            :  27.00pt;
	top             :9584.25pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e57             { /* nature_website_11005031.... */
	position        : absolute;
	left            : 560.25pt;
	top             :9449.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e56             { /* nature_website_11005030.... */
	position        : absolute;
	left            : 204.75pt;
	top             :9584.25pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e55             { /* nature_website_11005029.... */
	position        : absolute;
	left            :  26.25pt;
	top             :9853.50pt;
	width           : 150.00pt;
	height          : 102.00pt;
	}
img#e54             { /* nature_website_11005028.... */
	position        : absolute;
	left            : 560.25pt;
	top             :9719.25pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e53             { /* nature_website_11005027.... */
	position        : absolute;
	left            : 204.00pt;
	top             :9852.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e52             { /* nature_website_11005026.... */
	position        : absolute;
	left            : 382.50pt;
	top             :9719.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
img#e51             { /* nature_website_11005025.... */
	position        : absolute;
	left            : 382.50pt;
	top             :9584.25pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e50             { /* nature_website_11005024.... */
	position        : absolute;
	left            : 560.25pt;
	top             :9584.25pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e49             { /* nature_website_11005023.... */
	position        : absolute;
	left            : 204.75pt;
	top             :9719.25pt;
	width           : 150.00pt;
	height          : 105.00pt;
	}
img#e48             { /* nature_website_11005022.... */
	position        : absolute;
	left            :  27.00pt;
	top             :9719.25pt;
	width           : 150.00pt;
	height          : 105.75pt;
	}
img#e47             { /* nature_website_11005021.... */
	position        : absolute;
	left            :  27.00pt;
	top             :9449.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
div#e46             { /* Cicadas */
	position        : absolute;
	left            :  45.75pt;
	top             :9559.50pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
img#e45             { /* nature_website_11005020.... */
	position        : absolute;
	left            : 204.75pt;
	top             :9449.25pt;
	width           : 150.00pt;
	height          : 104.25pt;
	}
div#e44             { /* Lanternflies */
	position        : absolute;
	left            : 213.75pt;
	top             :9558.75pt;
	width           : 132.75pt;
	height          :  20.25pt;
	}
div#e43             { /* Centipedes & Millipedes */
	position        : absolute;
	left            : 354.75pt;
	top             :9693.00pt;
	width           : 222.75pt;
	height          :  28.50pt;
	}
img#e42             { /* nature_website_11005019.... */
	position        : absolute;
	left            : 382.50pt;
	top             :9449.25pt;
	width           : 150.00pt;
	height          : 105.00pt;
	}
div#e41             { /* Aphids & Mealybugs */
	position        : absolute;
	left            : 187.50pt;
	top             :9693.00pt;
	width           : 186.75pt;
	height          :  20.25pt;
	}
div#e40             { /* Fossil Teeth */
	position        : absolute;
	left            :  19.50pt;
	top             :10503.75pt;
	width           : 162.75pt;
	height          :  20.25pt;
	}
div#e39             { /* Water Animal Fossils */
	position        : absolute;
	left            :  11.25pt;
	top             :10364.25pt;
	width           : 181.50pt;
	height          :  20.25pt;
	}
div#e38             { /* Mako Shark Teeth */
	position        : absolute;
	left            : 376.50pt;
	top             :10370.25pt;
	width           : 156.00pt;
	height          :  20.25pt;
	}
div#e37             { /* Hawk Skeleton */
	position        : absolute;
	left            : 551.25pt;
	top             :9960.75pt;
	width           : 164.25pt;
	height          :  20.25pt;
	}
div#e36             { /* Ostrich */
	position        : absolute;
	left            : 384.75pt;
	top             :9961.50pt;
	width           : 149.25pt;
	height          :  20.25pt;
	}
div#e35             { /* Horse Skeleton */
	position        : absolute;
	left            :  11.25pt;
	top             :10096.50pt;
	width           : 181.50pt;
	height          :  20.25pt;
	}
div#e34             { /* Birds */
	position        : absolute;
	left            : 598.50pt;
	top             :10233.00pt;
	width           :  72.00pt;
	height          :  15.75pt;
	}
div#e33             { /* Santa Barbara Zoo */
	position        : absolute;
	left            : 373.50pt;
	top             :10097.25pt;
	width           : 171.75pt;
	height          :  20.25pt;
	}
div#e32             { /* Sea Life */
	position        : absolute;
	left            : 201.75pt;
	top             :10368.00pt;
	width           : 154.50pt;
	height          :  20.25pt;
	}
div#e31             { /* Rodents & Moles */
	position        : absolute;
	left            :  16.50pt;
	top             :10233.00pt;
	width           : 168.75pt;
	height          :  20.25pt;
	}
div#e30             { /* Reptiles */
	position        : absolute;
	left            : 204.00pt;
	top             :10233.00pt;
	width           : 150.75pt;
	height          :  20.25pt;
	}
div#e29             { /* Frogs & Toads */
	position        : absolute;
	left            : 375.00pt;
	top             :10233.00pt;
	width           : 164.25pt;
	height          :  20.25pt;
	}
div#e28             { /* Toledo Zoo */
	position        : absolute;
	left            : 554.25pt;
	top             :10096.50pt;
	width           : 159.00pt;
	height          :  20.25pt;
	}
img#e27             { /* nature_website_11005018.... */
	position        : absolute;
	left            : 559.50pt;
	top             :9987.75pt;
	width           : 150.00pt;
	height          : 102.00pt;
	}
img#e26             { /* nature_website_11005017.... */
	position        : absolute;
	left            :  26.25pt;
	top             :10392.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e25             { /* nature_website_11005016.... */
	position        : absolute;
	left            :  26.25pt;
	top             :10257.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e24             { /* nature_website_11005015.... */
	position        : absolute;
	left            : 381.75pt;
	top             :10257.75pt;
	width           : 150.00pt;
	height          : 102.00pt;
	}
img#e23             { /* nature_website_11005014.... */
	position        : absolute;
	left            : 559.50pt;
	top             :9852.75pt;
	width           : 150.00pt;
	height          : 102.00pt;
	}
img#e22             { /* nature_website_11005013.... */
	position        : absolute;
	left            : 381.75pt;
	top             :9852.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e21             { /* nature_website_11005012.... */
	position        : absolute;
	left            :  26.25pt;
	top             :9987.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e20             { /* nature_website_11005011.... */
	position        : absolute;
	left            : 559.50pt;
	top             :10122.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e19             { /* nature_website_11005010.... */
	position        : absolute;
	left            : 381.75pt;
	top             :9987.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e18             { /* nature_website_11005009.... */
	position        : absolute;
	left            : 204.00pt;
	top             :10257.75pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e17             { /* nature_website_11005008.... */
	position        : absolute;
	left            :  26.25pt;
	top             :10122.75pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e16             { /* nature_website_11005007.... */
	position        : absolute;
	left            : 204.00pt;
	top             :10122.75pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e15             { /* nature_website_11005006.... */
	position        : absolute;
	left            : 381.75pt;
	top             :10122.75pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
img#e14             { /* nature_website_11005005.... */
	position        : absolute;
	left            : 204.00pt;
	top             :9987.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
img#e13             { /* nature_website_11005004.... */
	position        : absolute;
	left            : 559.50pt;
	top             :10257.75pt;
	width           : 150.00pt;
	height          : 103.50pt;
	}
div#e12             { /* W. Indian Manatee */
	position        : absolute;
	left            : 547.50pt;
	top             :10369.50pt;
	width           : 175.50pt;
	height          :  20.25pt;
	}
img#e11             { /* nature_website_11005003.... */
	position        : absolute;
	left            : 204.00pt;
	top             :10392.75pt;
	width           : 150.00pt;
	height          : 102.75pt;
	}
div#e10             { /* Burma Amber */
	position        : absolute;
	left            : 200.25pt;
	top             :10505.25pt;
	width           : 164.25pt;
	height          :  20.25pt;
	}
div#e9              { /* Fresno Chaffee Zoo */
	position        : absolute;
	left            : 185.25pt;
	top             :10097.25pt;
	width           : 189.00pt;
	height          :  20.25pt;
	}
div#e8              { /* Copyright 2023, 2024, 20... */
	position        : absolute;
	left            : 233.25pt;
	top             :10854.00pt;
	width           : 252.75pt;
	height          :  23.25pt;
	}
div#e7              { /* All rights reserved. */
	position        : absolute;
	left            : 252.00pt;
	top             :10878.00pt;
	width           : 213.75pt;
	height          :  21.75pt;
	}
div#e6              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  30.75pt;
	top             :1700.25pt;
	width           : 683.25pt;
	height          :6543.00pt;
	}
div#e5              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.00pt;
	top             : 363.00pt;
	width           : 681.75pt;
	height          : 663.00pt;
	}
div#e4              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  22.50pt;
	top             :10583.25pt;
	width           : 684.75pt;
	height          : 183.00pt;
	}
img#e3              { /* nature_website_11005002.... */
	position        : absolute;
	left            : 383.25pt;
	top             :10395.00pt;
	width           : 150.00pt;
	height          : 102.00pt;
	}
div#e2              { /* Worm */
	position        : absolute;
	left            : 414.00pt;
	top             :10503.00pt;
	width           :  91.50pt;
	height          :  21.75pt;
	}
img#e1              { /* nature_website_11005001.... */
	position        : absolute;
	left            : 171.75pt;
	top             :1498.50pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :10950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
